package data;

import java.util.ArrayList;

public class Actor {

	private int id;
	private String name;
	private ArrayList<Movie> movies = new ArrayList<>();
	
	public void addMovie(Movie m) {
		movies.add(m);
	}
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	
	
}
